Ajuda do Apple TV

Como utilizar o seu Apple TV

Instruções completas de configuração

Manuais do Apple TV

Obtenha o guia do utilizador, informações de segurança e outras informações.

Acerca do Apple TV

Mais informações acerca do Apple TV

Assistência e suporte

Obter informações sobre resolução de problemas e outras informações


Configuração do Apple TV

A informação acerca da configuração do Apple TV está disponível no guia do utilizador do Apple TV. Para obter o guia do utilizador para o seu Apple TV, clique na hiperligação abaixo.

Guia do utilizador do Apple TV

Apple TV Telecomando Apple Remote Utilização do Apple TV Utilização do telecomando Apple Remote transmitir transmissão acessórios para o Apple TV grafismos do álbum adicionar música desligar o Apple TV adicionar fotos sincronização automática Álbum do Adobe Photoshop Elementos do Adobe Photoshop apagar definições álbuns, adquirir livros de áudio definir a velocidade de reprodução cabos AV definir o temporizador ligar percorrer iTunes Store músicas vídeos botões do telecomando adaptador de corrente limpeza do Apple TV percorrer músicas cabo AV componente de cabo AV componente composto cabo AV composto adicionar fotos importar fotos problemas ao ligar o Apple TV requisitos como ligar o Apple TV a uma TV sincronizar controlos resolução de problemas descarregar podcasts podcasts de vídeo avanço rápido avanço rápido de uma música avanço rápido de um vídeo funcionalidades do Apple TV formatos de ficheiros procurar o número de série do Apple TV resolução introdução à Apple TV importar vídeos iPhoto iTunes Ajuste do som Biblioteca do iTunes iTunes Store percorrer percorrer vídeos pesquisar registo idioma repor definir biblioteca, adicionar músicas como localizar o número de série do Apple TV gerir manualmente o Apple TV adicionar manualmente limite de volume máximo voltar ao menu principal voltar ao menu anterior modificar as listas de reprodução filmes sincronizar música o Apple TV não reproduz adquirir conteúdos definir apresentações adquirir adquirir programas de TV adquirir suportes adquirir conteúdos adquirir música adquirir músicas adquirir filmes adquirir livros de áudio adquirir podcasts adquirir podcasts de áudio adquirir podcasts de vídeo adquirir fotos adquirir vídeos de música descarregar descarregar programas de TV descarregar suportes descarregar conteúdos descarregar música descarregar músicas descarregar filmes descarregar livros de áudio descarregar podcasts descarregar podcasts de áudio descarregar podcasts de vídeo descarregar fotos descarregar vídeos de música adicionar adicionar programas de TV adicionar conteúdos adicionar suportes adicionar música adicionar músicas adicionar filmes adicionar livros de áudio adicionar podcasts adicionar podcasts de áudio adicionar podcasts de vídeo adicionar fotos adicionar vídeos de música programas de TV conteúdos suportes música músicas filmes livros de áudio podcasts podcasts de áudio podcasts de vídeo fotos vídeos de música reproduzir reproduzir programas de TV reproduzir conteúdos reproduzir suportes reproduzir música reproduzir músicas reproduzir filmes reproduzir livros de áudio reproduzir podcasts reproduzir podcasts de áudio reproduzir podcasts de vídeo reproduzir vídeos de música ouvir assistir ver assistir a programas de TV ver programas de TV ouvir conteúdos ouvir suportes ouvir música ouvir músicas assistir a filmes ver filmes ouvir livros de áudio ouvir podcasts ouvir podcasts de áudio ver podcasts de vídeo ver vídeos de música assistir a podcasts de vídeo assistir a vídeos de música interromper interromper programas de TV interromper uma música interromper um vídeo interromper uma apresentação interromper um filme interromper um livro de áudio interromper um vídeo de música interromper um podcast navegar reprodução aleatória de músicas ou álbuns NTSC TV PAL TV NTSC PAL colecções de fotos biblioteca de fotos definir apresentações actualizar portas USB segurança do adaptador de corrente menu anterior portas de áudio e de vídeo registo repor todas as definições reinicializar o Apple TV repor o idioma do Apple TV restaurar mensagem reinicializar o software do Apple TV actualizar o software do Apple TV retroceder na música retroceder no vídeo considerações de segurança configuração do Apple TV informação de segurança número de série listas de reprodução definir combinação do iPod definições som volume data e hora idioma menu principal TV PAL ou NTSC reproduzir músicas com volume relativo repetir músicas repor tudo reproduzir músicas aleatoriamente apresentação TV limite de volume avanço rápido colocar em pausa reproduzir reproduzir com volume relativo adquirir classificar repetir tornar a reproduzir retroceder reproduzir aleatoriamente saltar para a frente Ajuste do som subscrever podcasts sincronizar acessórios de terceiros transições de diapositivos resolução de problemas ligar o Apple TV a um computador desligar o Apple TV o iPod não reproduz música o Apple TV não responde reinicializar Apple restaurar mensagem actualizar e restaurar o software apresentações de TV ligar e desligar o Apple TV definições de TV programas de TV sem resposta não responde o Apple TV não responde não suportado formatos de ficheiros áudio não suportados actualizar o software restaurar o software actualizar e restaurar o software actualizar restaurar porta USB 2.0 sincronização lenta de música importar para o iTunes interromper reproduzir adquirir voltar a reproduzir retroceder saltar para a frente sincronizar ver numa TV ver grafismos do álbum ver letras ver vídeos de música ver fotos ver apresentações sincronizar com o seu computador assistência da garantia Windows importar fotografias guia do utilizador do Apple TV componentes do Apple TV o que é necessário para configurar o Apple TV introdução configurar o Apple TV configurar o Apple TV gerir conteúdos importar conteúdos para o iTunes importar fotos sincronizar fotos alterar definições do Apple TV sugestões para Apple TV indicador luminoso de estado do Apple TV resolução de problemas do Apple TV número de série do Apple TV informação sobre os cuidados a ter informação sobre a limpeza informação sobre a limpeza do Apple TV informação sobre os cuidados a ter com o Apple TV antevisões de cinema vídeos do YouTube YouTube fotos digitais TV de ecrã panorâmico TV de definição melhorada TV de alta definição resolução resolução de TV 1080p 1080i 720p 576p 480p computador Mac computador PC Windows XP Home Windows Professional (SP2) Windows Vista conta iTunes rede rede com fios rede sem fios ligação à Internet de banda larga ligação à Internet ligação de banda larga modem DSL modem de cabo LAN palavra-passe de ligação sem fios palavra-passe de rede palavra-passe de rede sem fios cabos cabo HDMI HDMI componente de cabo cabo de vídeo cabo de vídeo componente vídeo componente cabos de áudio analógico cabo óptico cabo analógico cabo de áudio óptico áudio analógico áudio óptico emparelhar desemparelhar emparelhar porta DVI cabo HDMI-DVI receptor de cinema em casa tomada eléctrica porta de áudio porta de vídeo cabo Ethernet Ethernet sinal de rede sem fios porta Ethernet escolher um idioma, seleccionar uma rede, configurar o Apple TV para funcionar com a sua rede, se necessário, e ligar ao iTunes documentação DHCP, poderá ter de introduzir o seu endereço IP máscara de subrede router DNS cinco dígitos código de cinco dígitos código ligação em cadeia substituir as pilhas do telecomando substituir pilhas câmara lenta resolução de ecrã visualização da rede protecção de ecrã efeitos sonoros repetir música emparelhar telecomando idioma do Apple TV escolher idioma visualização legal repor definições menu de origens ligar ao iTunes telecomando desemparelhado restauro de fábrica Wi-Fi guardar adquirir subscrever navegar web favoritos rede papel de parede contactos calendário calculadora toque ecrã táctil página web web aceder Internet colecções exportar YouTube guardar adquirir subscrever colecções configurar comprar fio Macintosh RAM GHz QuickTime instalação verde azul vermelho branco Pb Pr ficha preto configurar configuração listas Mac OS gerir America Online AOL encomendar sincronizar criar criação apresentar apresentado arrastar periféricos apagar navegar desemparelhar imagem alterar substituição interromper pré-visualizações título episódio autor fornecedor bibliotecas entrada estação-base airport difuso sem som a piscar âmbar IV símbolo de aviso preferências firewall partilhar preferências não responde não é possível em espera comando suporte conformidade regulamentar conector temperaturas humidade eliminar eliminação ....